[
  {
    "id": "a965cdd4-109b-458d-8a0b-6c2d5076a3f3",
    "name": "НОВИНКИ",
    "savedAt": "2026-02-09T20:19:16.153Z",
    "blocks": [
      {
        "name": "Баннер",
        "content": "tr\n    td\n        a(href=\"https://coinsbolhov.ru/new-items/\" target=\"_blank\" style=\"display: block;\")\n            img(src=\"https://coinsbolhov.ru/upload/email-template/master_template/banners/news2.jpg\" alt=\"coinsbolhov.ru\" width=\"600\")",
        "collapsed": true,
        "schema": [
          {
            "type": "href",
            "label": "Ссылка",
            "lineIndex": 2,
            "occurrence": 0
          },
          {
            "type": "src",
            "label": "Картинка",
            "lineIndex": 3,
            "occurrence": 0
          }
        ],
        "addSpacing": true
      },
      {
        "name": "Заголовок",
        "content": "tr\n    td(align=\"center\").paddingWrapper\n        span.text.h2 Новые поступления за неделю",
        "collapsed": true,
        "schema": [
          {
            "type": "text",
            "label": "Текст",
            "lineIndex": 2
          }
        ],
        "addSpacing": true
      },
      {
        "name": "Текст",
        "content": "tr\n    td(align=\"center\").paddingWrapper\n        span.text В&nbsp;коллекционном магазине Coinsbolhov.ru появилось множество разнообразных экземпляров монет, банкнот и&nbsp;аксессуаров. Собрали для Вас одни из&nbsp;самых интересных за&nbsp;неделю. Смотрите свежие поступления монет, банкнот и&nbsp;других предметов коллекционирования в&nbsp;разделе &laquo;Новинки&raquo; и&nbsp;успевайте приобрести самое интересное первыми!\n+",
        "collapsed": true,
        "schema": [
          {
            "type": "text",
            "label": "Текст",
            "lineIndex": 2,
            "paragraphIndex": 1,
            "removable": false
          }
        ],
        "addSpacing": true,
        "spacing": 20
      },
      {
        "name": "Кнопка(linkText)",
        "content": "tr\n    td(align=\"center\").paddingWrapper\n        span.linkBorder\n            a(href=\"https://coinsbolhov.ru/new-items/\" target=\"_blank\").h3.normal.linkText.text Смотреть новые поступления",
        "collapsed": true,
        "schema": [
          {
            "type": "text",
            "label": "Текст",
            "lineIndex": 3
          },
          {
            "type": "href",
            "label": "Ссылка",
            "lineIndex": 3,
            "occurrence": 0
          }
        ],
        "addSpacing": true,
        "spacing": 20
      },
      {
        "name": "3товара",
        "content": "+products3inRowMindbox('294356,294357,326189')",
        "collapsed": false,
        "schema": [
          {
            "type": "mixin-ids",
            "label": "ID товаров",
            "lineIndex": 0,
            "argIndex": 0
          }
        ],
        "addSpacing": true,
        "spacing": 20
      },
      {
        "name": "Разделитель",
        "content": "tr\n    td.paddingWrapper\n        +backgroundImageBlock(\"https://coinsbolhov.ru/upload/email-template/master_template/divider.png\", 560, 21, \"#0C5837\", \"left\", \"top\", \"100% 100%\")",
        "collapsed": true,
        "schema": [],
        "addSpacing": false
      },
      {
        "name": "1товар",
        "content": "+productCharsRightMindbox('329392')",
        "collapsed": false,
        "schema": [
          {
            "type": "mixin-ids",
            "label": "ID товаров",
            "lineIndex": 0,
            "argIndex": 0
          }
        ],
        "addSpacing": true,
        "spacing": 20
      },
      {
        "name": "Разделитель",
        "content": "tr\n    td.paddingWrapper\n        +backgroundImageBlock(\"https://coinsbolhov.ru/upload/email-template/master_template/divider.png\", 560, 21, \"#0C5837\", \"left\", \"top\", \"100% 100%\")",
        "collapsed": false,
        "schema": [],
        "addSpacing": false
      },
      {
        "name": "3товара",
        "content": "+products3inRowMindbox('294356,294357,326189')",
        "collapsed": false,
        "schema": [
          {
            "type": "mixin-ids",
            "label": "ID товаров",
            "lineIndex": 0,
            "argIndex": 0
          }
        ],
        "addSpacing": true,
        "spacing": 20
      },
      {
        "name": "Разделитель",
        "content": "tr\n    td.paddingWrapper\n        +backgroundImageBlock(\"https://coinsbolhov.ru/upload/email-template/master_template/divider.png\", 560, 21, \"#0C5837\", \"left\", \"top\", \"100% 100%\")",
        "collapsed": false,
        "schema": [],
        "addSpacing": false
      },
      {
        "name": "1товар",
        "content": "+productCharsRightMindbox('329392')",
        "collapsed": false,
        "schema": [
          {
            "type": "mixin-ids",
            "label": "ID товаров",
            "lineIndex": 0,
            "argIndex": 0
          }
        ],
        "addSpacing": true
      },
      {
        "name": "Кнопка",
        "content": "tr\n    td(align=\"center\").paddingWrapper\n        +buttonRounded(\"Больше новинок сайте Coinsbolhov\", \"https://coinsbolhov.ru/new-items/\", 560, 63, \"#323232\", 18, \"#EDCF2E\", 10,).bold.text.h3 &nbsp;&nbsp;\n            img(src=\"https://coinsbolhov.ru/upload/email-template/master_template/arrow.png\" width=\"23\" height=\"15\" style=\"vertical-align: middle;\")",
        "collapsed": false,
        "schema": [
          {
            "type": "mixin-text",
            "label": "Текст кнопки",
            "lineIndex": 2,
            "argIndex": 0
          },
          {
            "type": "mixin-href",
            "label": "Ссылка кнопки",
            "lineIndex": 2,
            "argIndex": 1
          },
          {
            "type": "src",
            "label": "Картинка",
            "lineIndex": 3,
            "occurrence": 0
          }
        ],
        "addSpacing": true
      }
    ]
  },
  {
    "id": "f592e068-9cf4-475a-b149-7a44b14bedc2",
    "name": "АКЦИЯ",
    "savedAt": "2026-02-08T20:21:27.198Z",
    "blocks": [
      {
        "name": "Баннер",
        "content": "tr\n    td\n        a(href=\"https://coinsbolhov.ru/\" target=\"_blank\" style=\"display: block;\")\n            img(src=\"https://email-images.mindbox.ru/numizmat/08b1b06b-6328-42a7-91d6-3cf84218ac5a/c0b5d18b-b2ec-434e-a2ec-b1942ec30a94.jpg\" alt=\"coinsbolhov.ru\" width=\"600\")",
        "collapsed": true,
        "schema": [
          {
            "type": "href",
            "label": "Ссылка",
            "lineIndex": 2,
            "occurrence": 0
          },
          {
            "type": "src",
            "label": "Картинка",
            "lineIndex": 3,
            "occurrence": 0
          }
        ],
        "addSpacing": true
      },
      {
        "name": "Заголовок",
        "content": "tr\n    td(align=\"center\").paddingWrapper\n        span.text.h2 Скидка 10% на все разделы",
        "collapsed": true,
        "schema": [
          {
            "type": "text",
            "label": "Текст",
            "lineIndex": 2
          }
        ],
        "addSpacing": true
      },
      {
        "name": "Текст",
        "content": "tr\n    td(align=\"center\").paddingWrapper\n        span.text Примите участие в&nbsp;акции! 10-11&nbsp;февраля включительно приобретайте предметы и&nbsp;аксессуары для своей коллекции в&nbsp;интернет-магазине Coinsbolhov.ru с&nbsp;дополнительной скидкой 10%.",
        "collapsed": false,
        "schema": [
          {
            "type": "text",
            "label": "Текст",
            "lineIndex": 2,
            "paragraphIndex": 1,
            "removable": false
          }
        ],
        "addSpacing": true,
        "spacing": 20
      },
      {
        "name": "Кнопка(linkText)",
        "content": "tr\n    td(align=\"center\").paddingWrapper\n        span.linkBorder\n            a(href=\"https://coinsbolhov.ru/catalog/monety/\" target=\"_blank\").h3.normal.linkText.text Смотреть все монеты",
        "collapsed": true,
        "schema": [
          {
            "type": "text",
            "label": "Текст",
            "lineIndex": 3
          },
          {
            "type": "href",
            "label": "Ссылка",
            "lineIndex": 3,
            "occurrence": 0
          }
        ],
        "addSpacing": true,
        "spacing": 20
      },
      {
        "name": "Кнопка(linkText)",
        "content": "tr\n    td(align=\"center\").paddingWrapper\n        span.linkBorder\n            a(href=\"https://coinsbolhov.ru/catalog/banknoty/\" target=\"_blank\").h3.normal.linkText.text Смотреть все банкноты",
        "collapsed": true,
        "schema": [
          {
            "type": "text",
            "label": "Текст",
            "lineIndex": 3
          },
          {
            "type": "href",
            "label": "Ссылка",
            "lineIndex": 3,
            "occurrence": 0
          }
        ],
        "addSpacing": true,
        "spacing": 20
      },
      {
        "name": "3товара",
        "content": "+products3inRowMindbox('294356,294357,326189', {showSale: true})",
        "collapsed": false,
        "schema": [
          {
            "type": "mixin-ids",
            "label": "ID товаров",
            "lineIndex": 0,
            "argIndex": 0
          }
        ],
        "addSpacing": true,
        "spacing": 20
      },
      {
        "name": "Разделитель",
        "content": "tr\n    td.paddingWrapper\n        +backgroundImageBlock(\"https://coinsbolhov.ru/upload/email-template/master_template/divider.png\", 560, 21, \"#0C5837\", \"left\", \"top\", \"100% 100%\")",
        "collapsed": false,
        "schema": [],
        "addSpacing": false
      },
      {
        "name": "3товара",
        "content": "+products3inRowMindbox('294356,294357,326189', {showSale: true})",
        "collapsed": false,
        "schema": [
          {
            "type": "mixin-ids",
            "label": "ID товаров",
            "lineIndex": 0,
            "argIndex": 0
          }
        ],
        "addSpacing": true
      },
      {
        "name": "Разделитель",
        "content": "tr\n    td.paddingWrapper\n        +backgroundImageBlock(\"https://coinsbolhov.ru/upload/email-template/master_template/divider.png\", 560, 21, \"#0C5837\", \"left\", \"top\", \"100% 100%\")",
        "collapsed": false,
        "schema": [],
        "addSpacing": false
      },
      {
        "name": "3товара",
        "content": "+products3inRowMindbox('294356,294357,326189', {showSale: true})",
        "collapsed": false,
        "schema": [
          {
            "type": "mixin-ids",
            "label": "ID товаров",
            "lineIndex": 0,
            "argIndex": 0
          }
        ],
        "addSpacing": true
      },
      {
        "name": "Кнопка",
        "content": "tr\n    td(align=\"center\").paddingWrapper\n        +buttonRounded(\"Смотреть весь каталог\", \"https://coinsbolhov.ru/catalog/\", 560, 63, \"#323232\", 18, \"#EDCF2E\", 10,).bold.text.h3 &nbsp;&nbsp;\n            img(src=\"https://coinsbolhov.ru/upload/email-template/master_template/arrow.png\" width=\"23\" height=\"15\" style=\"vertical-align: middle;\")",
        "collapsed": true,
        "schema": [
          {
            "type": "mixin-text",
            "label": "Текст кнопки",
            "lineIndex": 2,
            "argIndex": 0
          },
          {
            "type": "mixin-href",
            "label": "Ссылка кнопки",
            "lineIndex": 2,
            "argIndex": 1
          },
          {
            "type": "src",
            "label": "Картинка",
            "lineIndex": 3,
            "occurrence": 0
          }
        ],
        "addSpacing": true
      }
    ]
  }
]